
@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_875680_vlhrx8qgo6.eot?t=1539684574306'); /* IE9*/
  src: url('//at.alicdn.com/t/font_875680_vlhrx8qgo6.eot?t=1539684574306#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAASoAAsAAAAABwgAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADMAAABCsP6z7U9TLzIAAAE8AAAARAAAAFY8ykiPY21hcAAAAYAAAABWAAABhmdl0XZnbHlmAAAB2AAAANYAAADk0GfrVGhlYWQAAAKwAAAALwAAADYS9ve5aGhlYQAAAuAAAAAcAAAAJAfeA4RobXR4AAAC/AAAAAwAAAAMDAAAAGxvY2EAAAMIAAAACAAAAAgALgBybWF4cAAAAxAAAAAeAAAAIAEPADNuYW1lAAADMAAAAUUAAAJtPlT+fXBvc3QAAAR4AAAAMAAAAEEq04rUeJxjYGRgYOBikGPQYWB0cfMJYeBgYGGAAJAMY05meiJQDMoDyrGAaQ4gZoOIAgCKIwNPAHicY2BkYWCcwMDKwMHUyXSGgYGhH0IzvmYwYuRgYGBiYGVmwAoC0lxTGByehTyby9zwv4EhhrmBoQEozAiSAwDvsAzUeJztkLERgDAMA99OSMExCAXjUFCxWdbLGkFxYAt099ZZdiVgAZI4RAa7MYYupRZ5Yo08x0+RG97OVnuHzyXTrYS7RuHXFnN/Nx9tTUazrU7wB/N0EQoAAHicY2BkAALmRUxrGSQYGDgZ1ZTYROQZFfkYRcTEFdnZRMSMzBnNTNSZZ//7wC7Ey/byrzwXLy8X08OXbLxC7IwC7OyMExlF2fmEON4y8grzMr5lF+ZjBwoIs4OMZWJg+H+FeQ2zDgMfgxoDA6OaAjubgLgYi7m4uboZEzMfIzubkroeo7qaibkdo7mZkbgco7iYCNO7in8nK4qLixm1KtYor0njdJNKsrdrtXVIkpKQkEpysG21swcymXYWF4MU5nGmAVVVMGr9e4CmQgKsj4EBAMHtMFUAAHicY2BkYGAA4g8L18fG89t8ZeBmYQCB669v3kPQ/6+wMDDrALkcDEwgUQCBpg1QAHicY2BkYGBu+N/AEMPCAAJAkpEBFTADAEcJAmwEAAAABAAAAAQAAAAAAAAAAC4AcnicY2BkYGBgZlBnYGIAARDJBYQMDP/BfAYADJgBQwAAeJxlj01OwzAQhV/6B6QSqqhgh+QFYgEo/RGrblhUavdddN+mTpsqiSPHrdQDcB6OwAk4AtyAO/BIJ5s2lsffvHljTwDc4Acejt8t95E9XDI7cg0XuBeuU38QbpBfhJto41W4Rf1N2MczpsJtdGF5g9e4YvaEd2EPHXwI13CNT+E69S/hBvlbuIk7/Aq30PHqwj7mXle4jUcv9sdWL5xeqeVBxaHJIpM5v4KZXu+Sha3S6pxrW8QmU4OgX0lTnWlb3VPs10PnIhVZk6oJqzpJjMqt2erQBRvn8lGvF4kehCblWGP+tsYCjnEFhSUOjDFCGGSIyujoO1Vm9K+xQ8Jee1Y9zed0WxTU/3OFAQL0z1xTurLSeTpPgT1fG1J1dCtuy56UNJFezUkSskJe1rZUQuoBNmVXjhF6XNGJPyhnSP8ACVpuyAAAAHicY2BigAAuBuyAmZGJkZmRhYE7sagov1y3KDM9o4QzNzE9LzMtM7WIgQEAcB0IWA==') format('woff'),
  url('//at.alicdn.com/t/font_875680_vlhrx8qgo6.ttf?t=1539684574306') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_875680_vlhrx8qgo6.svg?t=1539684574306#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-right:before { content: "\e654"; }

.icon-magnifier:before { content: "\e69d"; }

